### Method

# Adw Carousel get_allow_mouse_drag

#### Declaration [src]

    gboolean
    adw_carousel_get_allow_mouse_drag (
      AdwCarousel* self
    )

#### Description [src]

Sets whether `self` can be dragged with mouse pointer.

Available since: | 1.0

Gets property | `Adw.Carousel:allow-mouse-drag`

#### Return value

Returns: | `gboolean`
| Whether `self` can be dragged with mouse pointer.